<?php
/**
 * Перечисление драйверов баз данных
 * @package freecms
 */

namespace freecms\enums;

/**
 *Перечисление PDO-драйверов
 */
enum DBDriversEnum
{
    case MySQL;
    case MSSQL;
    case PostgreSQL;
    case OracleDB;
    case SQLite;
}
